RubyGems Navigation menu

nuance 0.0.8

A Ruby Gem for consuming the Nuance transcription and text to speech REST APIs

Versions:

  1. 0.0.8 - July 9, 2013 (523 KB)
  2. 0.0.5 - July 9, 2013 (525 KB)
  3. 0.0.4 - July 8, 2013 (524 KB)
  4. 0.0.3 - July 8, 2013 (526 KB)
  5. 0.0.2 - July 8, 2013 (526 KB)
Show all versions (6 total)

Authors:

  • Jason Goecke, John Dyer

Owners:

4f295d5bdebbf607ad32f7ce5036aded3c80e5f78e7c70b6d1720423aa88d58f

Total downloads 2,688

For this version 610

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'nuance', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install nuance = Copy to clipboard Copied!

Links: